Version 1.9.1


Startseite Foren Installation Version 1.9.1

Dieses Thema enthält 4 Antworten und 2 Teilnehmer. Es wurde zuletzt aktualisiert von  j-lawyer.org vor 1 Monat, 1 Woche.

Ansicht von 5 Beiträgen - 1 bis 5 (von insgesamt 5)
  • Autor
    Beiträge
  • #2616

    HeikoWettenfeld
    Teilnehmer

    Verstehe ich das richtig? Ein Update von 1.9 auf 1.9.1 gibt es nicht. Vielmehr muss eine Neuinstallation von Server und Client erfolgen.

    #2617

    j-lawyer.org
    Keymaster

    Hallo Heiko,

    die Installer erkennen, ob bereits eine Version installiert ist und führen dann automatisch entweder ein Update oder eine Neuinstallation durch. Wichtig ist, dass man immer nur auf die nächste Version updaten kann, es können keine Versionen übersprungen werden.

    Eine Anleitung (zwar nicht spezielle für 1.9 –> 1.9.1, aber das Vorgehen ist das selbe) ist auch im Downloadbereich verlinkt:

    Downloads für Windows, Linux und Mac

    Beste Grüße,
    Jens
    (j-lawyer.org)

    #2618

    HeikoWettenfeld
    Teilnehmer

    Hallo Jens,
    vielen Dank für die schnelle Antwort. Ich habe den Server und den Client installiert und es lief zunächst alles prima. Dann beim erneuten Versuch, die Anwendung zu starten die Meldung „Anmeldedaten oder Verbindungsparameter falsch“. Ich habe dann versucht, in den Diensten den Server neu zu starten. Das hat nicht funktioniert. Der Status in den Diensten lautet seit über zwei Stunden „wird beendet“. Ich bin ziemlich ratlos.

    Gruß
    Heiko

    #2619

    j-lawyer.org
    Keymaster

    Bitte mal eine Festnetznr. an die Adresse im Impressum senden. Ich bin noch bis bis 21.15 unterwegs und melde mich dann.

    #2620

    j-lawyer.org
    Keymaster

    Zu Dokumentationszwecken: augenscheinlich hat ein installierter Virenscanner das mit dem j-lawyer.org Server ausgelieferte Java „beschädigt“ (Unterverzeichnis „jre“ im Installationsverzeichnis „j-lawyer-server“).

    Beste Grüße,
    Jens
    (j-lawyer.org)

Ansicht von 5 Beiträgen - 1 bis 5 (von insgesamt 5)

Du musst angemeldet sein, um auf dieses Thema antworten zu können.